/*standard page links*/

a:link	{
	color:#f28613;
	text-decoration:underline;
	font-size:13pt;
}

a:visited	{
	color:#d5740c;
}

a:focus, a:hover	{
	color:#f28613;
	background:none;
	text-decoration:none;
}

a:active	{	
	color:#f28613;
}

a.details-img:link, a.details-img:visited, a.details-img:focus, a.details-img:hover, a.details-img:active	{
	background:none;
	}